Open JDK latest supported version?

Dean Flinter shared this question 12 days ago
Answered

Hi,

We're running Open JDK 8 (1.8.0_265) on Ubuntu

I got the attached error when uploading a JDBC driver so we thought we would update

Before we do, we just want to make sure what's the latest version of Open JDK that is supported? It seems v15 was released recently but given how new it is, we were thinking v14.

Is there any issues with that version or is there another version you would recommend?

Thanks

Dean

Comments (3)

photo
1

Hi Dean,

Version 14 should work without issue.

If you want to test using v15 and you run into any issues specific to this version please report them as normal and we'll be happy to assist with them.

Kind regards,Chris

photo
1

Thanks Chris

Think we'll stick to 14 for the moment, just in case


Thanks

Dean

photo
1

No worries! I'll go ahead and mark this as answered for now.